/*====================================*/
/*              HOME.CSS              */
/*           KG 2020-11-03            */
/*====================================*/

*{
    /*Keep it inside 100%*/
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

*:focus{outline:0; }

html, body{
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
}

body{
    background: #121212;
    background-size: cover;
    font-family: 'Noto Sans', sans-serif;
}

main{
    padding:12px;
    width:100%;
    max-width:600px;
    /*height: 100%;*/
    margin:0 auto;
    
    color: #f1f1f1;
}

h1{
    font-family: "Quicksand", sans-serif;
    font-size: 2.5rem;
    font-weight: normal;
}

h2{
    font-size: 2rem;
    font-weight: normal;
    margin-bottom: 4px;
    border-bottom: 1px solid #f1f1f1;
}

.lg-bump{margin-top:24px}

header {
    display: grid;
    grid-template-columns: 76px 1fr;
    gap:8px;
}

header .logo{
    margin:auto;
}

link-bar{
    display:block;
}

.link-bar{
    display: grid;
    grid-template-columns: 64px 1fr 64px;
    grid-gap: 8px;

    height: 72px;
    padding: 12px 18px;
    margin: 8px 0;
    background-color: rgba(255,255,255,0.8);
    border-radius: 99px;
    color: black;

    cursor: pointer;
    text-decoration: none;
}

.link-bar img{
    height:auto;
    width: 48px;
    margin:auto;
}

.link-bar span{
    margin: auto 0;
    font-size: 1.5rem;
}

.link-bar svg{
    height: 36px;
    width:auto;
    margin: auto 0 auto auto;
}


@media (hover: hover) and (pointer: fine) {
    .link-bar:hover{background-color: white; }
}